### A free/open-source library for quantitative finance

ql/methods/finitedifferences/meshers/fdmblackscholesmultistrikemesher.hpp File Reference

1-d mesher for the Black-Scholes process (in ln(S)) More...

`#include <ql/instruments/dividendschedule.hpp>`
`#include <ql/methods/finitedifferences/meshers/fdm1dmesher.hpp>`
`#include <ql/handle.hpp>`
`#include <ql/quote.hpp>`
Include dependency graph for fdmblackscholesmultistrikemesher.hpp:

## Detailed Description

1-d mesher for the Black-Scholes process (in ln(S))